
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>在Web服务器上如何启用并运行FTP服务_win服务器 / iVAN</title>

    <meta name="description" content="在Web服务器上如何启用并运行FTP服务_win服务器 如果要允许用户在站点中上载或下载文件,就需要在 Web 服务器上设置 FTP.无论站点是位于 Intranet 还是位于 Internet 上,使用 FTP 在所提供的位置中上载和下载文件的原理是相同的.您需要将文件放在 FTP 服务器上的目录中,以便用户可以建立 FTP 连接并通过 FTP 客户端或启用 FTP 的 Web 浏览器进行文件传输.本文介绍在 Web 服务器上如何启用并运行 FTP 服务. 安装 IIS 7.0 中的 FTP 若要设置 FTP 站点,必须先通过Windows Ser">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">在Web服务器上如何启用并运行FTP服务_win服务器</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>如果要允许用户在站点中上载或下载文件，就需要在 Web 服务器上设置 FTP。无论站点是位于 Intranet 还是位于 Internet 上，使用 FTP 在所提供的位置中上载和下载文件的原理是相同的。您需要将文件放在 FTP 服务器上的目录中，以便用户可以建立 FTP 连接并通过 FTP 客户端或启用 FTP 的 Web 浏览器进行文件传输。本文介绍在 Web 服务器上如何启用并运行 FTP 服务。</p>
<p><strong>安装 IIS 7.0 中的 FTP</strong></p>
<p>若要设置 FTP 站点，必须先通过Windows Server 2008 中的角色管理工具来安装 FTP 服务。具体过程如下：</p>
<p><strong>在 Windows 客户端上安装 FTP 服务</strong></p>
<p>1. 在"开始"菜单上单击"控制面板"。</p>
<p>2. 单击"程序"，然后单击"打开或关闭 Windows 功能"。</p>
<p>3. 在"Windows 功能"对话框中，展开"Internet 信息服务"节点。</p>
<p>4. 展开"FTP 发布服务"节点，然后单击"FTP 发布服务"复选框。</p>
<p>5. 单击"FTP 管理控制台"复选框和"FTP 服务器"复选框，然后单击"确定"。</p>
<p><strong>在 Windows 服务器上安装 FTP 服务</strong></p>
<p>1. 在"开始"菜单上，单击"管理工具"，然后单击"服务器管理器"。</p>
<p>2. 在"服务器管理器"窗格的"角色摘要"部分中，单击"Web 服务器(IIS)"。</p>
<p>3. 在"Web 服务器(IIS)"部分中，单击"添加角色服务"。</p>
<p>4. 在"角色服务"下，选择"FTP 发布服务"。这将安装 FTP 服务和 FTP 管理控制台。</p>
<p>5. 单击"下一步"，然后单击"安装"。</p>
<p><strong>在 IIS 7.0 中启动 FTP 服务</strong></p>
<p>就像 IIS 7.0 上默认不安装 FTP 服务一样，当您在 IIS 7.0 上安装 FTP 服务后，默认情况下也不会启动该服务。因此，在安装 FTP 服务后必须启动该服务。如果 FTP 服务之前已停止或暂停，可能也需要启动该服务。</p>
<p>在 Windows 客户端上启动 FTP 服务</p>
<p>1. 在"开始"菜单上单击"控制面板"。</p>
<p>2. 在"控制面板"中，单击"系统和维护"，然后单击"管理工具"。</p>
<p>3. 双击"服务"，右键单击"FTP 发布服务"，然后从菜单中选择"启动"。</p>
<p>在 Windows 服务器上启动 FTP 服务</p>
<p>1. 在"开始"菜单上，单击"管理工具"，然后单击"服务器管理器"。</p>
<p>2. 在"服务器管理器"窗格的"角色摘要"部分中，单击"Web 服务器(IIS)"。</p>
<p>3. 在"Web 服务器(IIS)"部分的"系统服务"下，单击"FTP 发布服务"，然后单击"启动"。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-01 01:05:17</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/web%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="Web服务器">Web服务器</a>, <a href="https://www.iamivan.net/tag/%e8%bf%90%e8%a1%8cftp%e6%9c%8d%e5%8a%a1/" title="运行FTP服务">运行FTP服务</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>在Web服务器上如何启用并运行FTP服务_win服务器的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRX2OKz.html" rel="bookmark">windows7服务器上weblogic启动失败异常解决方法&lowbar;win服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				环境: 操作系统:windows 7 weblogic:10.3.3 问题: 根据安装向导创建域后首次默认启动服务,可以启动成功. 通过命令行或开始菜单中的快捷方式,启动时出现如下异常: /Java/jre6/lib/ext/QTJava.zip was unexpected at this time. 解决方法: 更改环境变量,删除classpath中的:C:/Program Files (x86)/Java/jre6/lib/ext/QTJava.zip 重启服务器,问题解决			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze6Bjjb.html" rel="bookmark">asp&period;net-项目在一个服务器上要下载的文件在另外一个服务器上如何下载</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 项目在一个服务器上要下载的文件在另外一个服务器上如何下载 项目部署在这个服务器上,而需要下载的文件存放在另外一个服务器上面,怎么想在,还有我想在下载的时候弹出一个类似迅雷下载的框,能够自定义文件存放路径和文件名称.求帮助 解决方案 你要想直接远程下载文件是不行的,只能让那个存放文件的服务器提供一个url下载地址,然后你去请求改地址下载,或者存放在远程服务器的数据库中,你通过请求远程数据库下载. c#中下载远程文件有两种方法,利用WebClient 或者WebRequest,具体可以在网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPkVyDM.html" rel="bookmark">服务器软件-服务器使用宽带连接上网，VPN服务该服务器无法上网&excl;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 服务器使用宽带连接上网,VPN服务该服务器无法上网! A服务器使用宽带连接的账号密码上网,只连接路由无法上网,现在B电脑VPN访问A服务器 ,A服务器已经本地单网卡配置VPN+NAT为何无法上网? 解决方案 那路由器哪里的问题呢?			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mv73Prp.html" rel="bookmark">Windows Server 2008 R2上部署Exchange Server 2010图文教程&lowbar;win服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这两个产品可谓是09年下半年微软推出的重头产品,均为64位架构,而且其功能和性能远远超出了其早期版本,在此不再对这方面的内容做过多的描述. Windows Server 2008 R2和Exchange Server 2010的结合是&quot;完美&quot;的.对于Exchange Server 2010的前一版本Exchange Server 2007来讲,只能运行在Windows Server 2008操作平台上,因此,想要在Windows Server 2008 R2部署Exchange 看来只			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPXa6lp.html" rel="bookmark">Web Deploy发布网站及常见问题解决方法&lpar;图文&rpar;&lowbar;win服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Web Deploy对于ASP.NET开发人员来说绝不陌生,在开完完成后我们部署网站的过成功使用Web Deploy可以很便捷的实现从Visual Studio一键部署到服务器,并且可以自动判断文件是否有更改,并进行相应的修改和删除.由于最近恰好入手一台Windows Server 2008 R2的服务器,所以周良就在这上面进行了一番测试研究. 安装Web Deploy 安装的详细过程这里就不再赘述,主要是确保以下几项服务安装正确. 1. 安装之前确认服务器安装了管理服务:IIS-Add Rol			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXN8w4b.html" rel="bookmark">如何进行跨域执行js，一台服务器上的js去执行另一台服务器上js</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 跨域执行js里的function,如:A服务器上的js函数去执行B服务器上的函数,B服务器上现实A服务器执行B服务器函数的结果.各位大侠帮下忙! 问题补充:AngelAndAngel 写道 解决方案 你搜一下dwr反推技术,很简单的,我手头上没有样例,你下载后不懂api的话,再问我把.解决方案二:引用比如一个在线客服的邀请功能,客服端可以直接发出邀请,调用访客端前台js函数,客户端显示邀请框 按照你的说法 不是跨域的问题.而是服务器客户端的交互问题.你可以采用dwr反推技术把某一段的请			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ08G4M.html" rel="bookmark">IIS 服务器 防范攻击3条安全设置技巧&lowbar;win服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				什么?你觉得安全设置很复杂?没关系,通过我们介绍的IIS服务器安全设置的三个方法,就能很好地防范攻击. 基本设置 打好补丁删除共享 个人站长通常使用Windows服务器,但是我们通过租用或托管的服务器往往不会有专门的技术人员来进行安全设置,所以就导致了一些常见的基本漏洞仍然存在.其实,只要通过简单的安装服务器补丁,就能防止大部分的漏洞入侵攻击. 在服务器安装好操作系统后,正式启用之前,就应该完成各种补丁的安装.服务器的补丁安装方法与我们使用的XP系统类似,这里就不再赘述. 做好了基本的补丁安装,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDkjGOp.html" rel="bookmark">WIN2003服务器 IIS经常停止响应问题解决办法参考&lowbar;win服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				下面是出问题的一些人的服务器的现象 1.服务器 window2000 adv server cpu 4G 内存2G 我公司负责维护的asp程序经常停止响应,具体现象是服务器有一个dllhost进程占用内存较大杀掉该进程后恢复正常.以前也出现过类似现象,当时根据日志查找报错的页面并修改后该问题解决. 现在又出来了,而iis日志里报错的信息也很少.你们有没有比较好的查找原因的方法. 2.我们单位一台web服务器,用win2000+iis+asp+sql server 7,到现在共运行了一个月左右.其			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPX47Ap.html" rel="bookmark">服务器一大堆错误日志的解决方法&lowbar;win服务器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这个服务器是这个月初租的,花了大半天的时间做系统安全设置,由于比较急着用,一拿到就开始打包下载原来服务器上的文件.设置磁盘权限.安装软件什么的,也忘记仔细的查看一下整体的情况, 等都搞定之后习惯性的看看系统日志,靠!竟然半年前到现在的日志都是完完整整的!并且壮观的是去年11月份的日志是成千上百个严重错误连在一起的,一个间隔都没有,找出租服务器的js交涉,对方拼死咬定系统就是刚刚新装的,我拿出这些日志截图给他们看后,js改口说是这个机器放在这一直没人用,系统是新的,把我当sb呢,没人用系统就已经重			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRw7dp.html" rel="bookmark" class="title">关于热部署</a>
					<div>
						在eclipse中, Project 下,勾选   build automatically,可以选择项目热部署. 但是,热部署会发生,重启项目的问题,如果你的项目启动一次,需要3分钟,这显然是不合算的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8Aaxz.html" rel="bookmark" class="title">关于mongodb按照字段模糊查询方法</a>
					<div>
						关于mongodb按照字段模糊查询方法   模糊查询:tname包含某个关键字测试' cd /opt/soft/mongodb/bin ./mongo --host 192.168.0.1  --po ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv4Aaz.html" rel="bookmark" class="title">石榴算法运行中如何做好网站的各项编辑工作</a>
					<div>
						百度石榴算法已经在运行了,也就在昨天百度进行了小规模的更新,这次更新又有部分网站被K,那么如何在百度石榴算法发布之前作为一个普通的流量与人气型的网站如何合理规划网站布局,在百度石榴算法发布后迅速的抢占 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEk5Lp.html" rel="bookmark" class="title">百度竞价初窥端倪篇</a>
					<div>
						  前情提要:要想花低于竞争对手的钱,取得比竞争对手好的排名,并要最大化得提升转化率,必须做到比对手更细心.更耐心.更勤快,每天不求多,只求质,每天要养成分析数据的习惯! 百度竞价--初窥端倪篇 1, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwl55Wb.html" rel="bookmark" class="title">明确C&plus;&plus;中引用的本质</a>
					<div>
						一般的教材上讲到引用时,都是说&quot;引用是对象的一个别名&quot;. 我认为这种定义是不清晰的,不利于初学者理解引用.至少我自己曾经被这个定 义困扰了一段时间.到底什么是&quot;别名&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2ZojM.html" rel="bookmark" class="title">Delphi的绘图功能&lbrack;13&rsqb;</a>
					<div>
						//画刷类 TBrush 有三个重要属性: Color.Style.Bitmap. {Style: 样式; Delphi 为画刷定义了样式枚举 TBrushStyle, 包含以下样式:}bsSolid ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKl08p.html" rel="bookmark" class="title">X86架构下WinCE利用MSDOS进行多重启动的配置</a>
					<div>
						MSDOS多重启动在10多年前是非常流行的一件事情,因为配置MSDOS玩游戏和运行win31需要基本完全不同的配置.有些游戏对于基本内存要求极为严苛,不少游戏都要求有600k以上的基本内存,这样即使有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6BJVz.html" rel="bookmark" class="title">笔记本散热异常温度高的解决方法</a>
					<div>
						笔记本的诞生方便了更多经常出门的朋友们,轻巧.便携等这很多特性是台式机所无法拥有的.但是,机器的体积和噪音限制了笔记本的散热系统,使得很多笔记本的散热部分并不是很理想,笔记本温度普遍偏高,尤其在夏天, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7yxwb.html" rel="bookmark" class="title">通过position定位实现div底端对齐</a>
					<div>
						  代码如下: &lt;div style=&quot;position:relative;height:100px;width:100px;border:1px solid red&quot;&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVn4llz.html" rel="bookmark" class="title">Win7系统怎样创建批处理文件？</a>
					<div>
						  Win7系统怎样创建批处理文件?         方法一: 1.首先我们可以在任意位置新建一个&quot;文本文档&quot;; 2.双击打开该文本文档,将&quot;bat&quot;命令输入进 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBK1edM.html" rel="bookmark" class="title">为excel vba中添加、删除模块并插入全过程图文详解</a>
					<div>
						  为excel vba中添加.删除模块并插入全过程图文详解         方法/步骤 1.点按快速启动栏excel 程序图标 进入excel 界面 点击选中任意单元格 然后按alt+f11 进入v ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwL5B8b.html" rel="bookmark" class="title">PS为废墟人像添上一抹朦胧美</a>
					<div>
						宁国路废墟,是上海最近比较火的一个外拍地.不过随着废墟类型片越来越多,我们发现大多数片子走的都是颓废风,后期上也多是以低饱和甚至黑白,做旧等效果为主.令人不禁想问:废墟就一定得拍得这么颓废绝望吗?今天 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7Ovgb.html" rel="bookmark" class="title">巧用Word制做五线简谱</a>
					<div>
						音乐简谱,犹如一个个精灵,让我们离美妙的音乐更近,触动心灵.不需要专门的简谱软件,不借助任何简谱字库,直接在Word中巧妙插入EQ域代码,就能让精灵马上现身!从单旋律到多声部的乐谱都可以制作,复制.修 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwGOYb.html" rel="bookmark" class="title">为什么无法卸载百度云Android版？</a>
					<div>
						  手机找回功能开启后,为了保障手机安全,百度云Android版将无法卸载.您可以在设置页面中关闭&quot;找回我的手机&quot;功能后,再次尝试卸载.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRw58ap.html" rel="bookmark" class="title">xp系统输入法删除替换方法</a>
					<div>
						  小编今天遇到一件奇怪的事情,明明自己电脑里只安装了常用的搜狗输入法,为什么今天在整理软件时,却发现电脑里至少装了百度输入法.五笔输入法等各种输入法,这让小编摸不着头脑,为什么这些软件平白无故会出现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3ZPxp.html" rel="bookmark" class="title">暴雪Blizzard被DDoS攻击 PoodleCorp说你推文转发量超过2千 我就停止攻击</a>
					<div>
						今天,在黑客组织PoodleCorp宣称其对暴雪公司进行了DDoS攻击之后,暴雪公司的服务器被下线.1个小时后,服务器已恢复正常运行.暴雪公司在推特上承认了这一事件. 暴雪公司的推文写道: &quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQmknp.html" rel="bookmark" class="title">用Spring Boot颠覆Java应用开发</a>
					<div>
						Java开发概述: 使用Java做Web应用开发已经有近20年的历史了,从最初的Servlet1.0一步步演化到现在如此多的框架,库以及整个生态系统.经过这么长时间的发展,Java作为一个成熟的语言, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVr18b.html" rel="bookmark" class="title">php soap调用asp&period;net webservice</a>
					<div>
						原文:php soap调用asp.net webservice 首先做一下准备工作,找到安装环境里的php.ini把;extension=php_soap.dll去掉前面的;.我这里使用的是wamp, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWO4lp.html" rel="bookmark" class="title">请教编程控制VC6</a>
					<div>
						问题描述 用C#代码编写一个控制VisualStudio6.0的应用程序,要求能够启动VC6,且启动后自动新建一个控制台程序 解决方案 解决方案二:在线等待,求求各位大侠,指点一下!解决方案三:谁会啊 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwdB5p.html" rel="bookmark" class="title">PS怎么制作漂亮的图片文字</a>
					<div>
						  PS怎么制作漂亮的图片文字           最终效果图: 步骤 1.打开PS,新建一空白文档,名称为&quot;图片字体&quot;,背景色设置为&quot;白色&quot;,最后点击&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYQaWp.html" rel="bookmark" class="title">最小二乘法&lpar;转&rpar;</a>
					<div>
						最小二乘法(又称最小平方法)是一种数学优化技术.它通过最小化误差的平方和寻找数据的最佳函数匹配.利用最小二乘法可以简便地求得未知的数据,并使得这些求得的数据与实际数据之间误差的平方和为最小.最小二乘法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZg2V4b.html" rel="bookmark" class="title">jquery 获取对象问题</a>
					<div>
						问题描述 问题场景:一个div下有多个input标签,其中包含多种类型的input标签,例如:type=&quot;text&quot;,type=&quot;hidden&quot;,type=&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Av3lz.html" rel="bookmark" class="title">ZARA问题产品无条件退货不必出示购物小票</a>
					<div>
						消费者不必出示购物小票 可直接拿问题产品到其门店办理 消费者如果购买到ZARA的问题产品,现在可以直接拿到ZARA门店无条件退货了.今天上午,飒拉商业(上海)有限公司公关传讯总监许雪清向本报记者表示, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZDJ7z.html" rel="bookmark" class="title">Akka并发编程&mdash;&mdash;第八节：Actor模型（七）</a>
					<div>
						本节主要内容 停止运行Typed Actor 当Typed Actor不再需要时要将其停止,有3种方法停止Typed Actor的运行: (1)通过system.shutdown()停止ActorSy ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRv1Yp.html" rel="bookmark" class="title">《高性能科学与工程计算》&mdash;&mdash;2&period;5　C&plus;&plus;优化</a>
					<div>
						2.5 C++优化 目前,有大量关于如何编写高效C++代码的文献[C92,C93, C94, C95].我们的目标不是取代它们.所以我们特意忽略了引用计数.写时复制.智能指针等关键技术.本节以循环代码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodaJEM.html" rel="bookmark" class="title">美国研发新型WiFi技术，功耗或低于BLE技术</a>
					<div>
						研究人员将于今年3月在第13届USENIX网络系统设计及实现研讨会上展示这一成果.他们表示,这种被动式WiFi系统的功耗甚至低于蓝牙LE和Zigbee等技术. 近期,&lt;麻省理工科技评论&gt;将 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze02B7p.html" rel="bookmark" class="title">百度旅游用户名片功能上线 可与人人网账号关联</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 115.html&quot;&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0N8Ljz.html" rel="bookmark" class="title">原生js结合html5制作简易的双色子游戏&lowbar;javascript技巧</a>
					<div>
						想转html5游戏开,这是学习练手的东西,最开始是用面向过程的方式实现,后面用面向对象的方式实现(被坑了)-- 演示地址:http://runjs.cn/detail/ss8pkzrc html代码  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL56nkz.html" rel="bookmark" class="title">ALT&lowbar;DOWN&lowbar;MASK 和 VK&lowbar;ALT的区别</a>
					<div>
						问题描述 Input.ALT_DOWN_MASK=512ALT的扩展修饰符常量KeyEvent.VK_ALT=18ALT的虚拟键码他们如果都用来标记ALT键,那就没必要定义2次,到底有什么不同,谢谢  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3YkgNp.html" rel="bookmark" class="title">python&amp;amp&semi;amp&semi;nbsp&semi;re&amp;amp&semi;amp&semi;nbsp&semi;group&lpar;&rpar;</a>
					<div>
						python group() 正则表达式中,group()用来提出分组截获的字符串,()用来分组 import re a = &quot;123abc456&quot; print re.search ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.034 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
